<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/product.css">
    <title>Product</title>
</head>
<body>
    <div class="container">
        <h3 class="title">Produk</h3>
        <div class="tambah">
            <a href="productapi.html">Tambah Data</a>
        </div>
        <div class="product-container" id="list-produk">
            <div class="product">
                <img src="img/jaket.jpeg" alt="Gambar Produk">
                <h3> Jaket </h3>
                <h5> Stok : 11 </h5>
                <div class="price"> Rp 110000 </div>
                <p> Hitam </p>
            </div>

            <div class="product">
                <img src="img/tas.jpeg" alt="Gambar Produk">
                <h3> Tas </h3>
                <h5> Stok : 11 </h5>
                <div class="price"> Rp 110000 </div>
                <p> Hitam </p>
            </div>

            <div class="product">
                <img src="img/sepatu.jpeg" alt="Gambar Produk">
                <h3> Sepatu </h3>
                <h5> Stok : 11 </h5>
                <div class="price"> Rp 110000 </div>
                <p> Hitam </p>
            </div>
        </div>

        <div class="form-cancel-btn">
            <a href="index.html"><input type="submit" value="Kembali"></a>
        </div>
    </div>
</body>

<script src="js/product.js"></script>
</html>